Okunma Sayısı: 71
  • 0
  • 0
  • 0
  • 0

Apple, Eski iPhone ve iPad Kullanıcılarını Uyardı!


Apple, Eski iPhone ve iPad Kullanıcılarını Uyardı!
Apple kısa bir süre önce resmi sitesinden bir açıklama yaptı. Açıklama şu şekilde: “2012 yılında ve daha önce kullanıma sunulan bazı iPhone ve iPad modellerinde, GPS konumu ile tarih ve saat doğruluğunun sürdürülmesi için 3 Kasım 2019 saat 00:00’dan (UTC) önce bir iOS güncellemesi yapılması gerekecektir. Bu durum, 6 Nisan 2019 tarihinde diğer üreticilere ait GPS özelliği bulunan ürünleri etkilemeye başlayan bir GPS saat aktarımı sorunundan kaynaklanmaktadır. Söz konusu Apple aygıtları 3 Kasım 2019 saat 00:00’a (UTC) kadar bundan etkilenmeyecektir.



iPhone 5 ve iPad (4. nesil) Wi-Fi + Cellular modellerinin iOS 10.3.4 sürümüne, iPhone 4s, iPad mini (1. nesil) Wi-Fi + Cellular, iPad 2 Wi-Fi + Cellular (Yalnızca CDMA modelleri) ve iPad (3. nesil) Wi-Fi + Cellular modellerinin ise iOS 9.3.6 sürümüne güncellenmesi gerekiyor. Bu sorun iPod touch'ı veya yalnızca Wi-Fi özelliği olan iPad modellerini etkilemeyecek.
Peki telefon sürümünü nasıl kontrol edebilirsiniz?

Telefonunuzda ayarlara giriş yapın. Genel'e gelin ve daha sonra hakkında kısmına girin. Yazılım sürümünün yanındaki numara o an kullandığınız sürümü ifade edecektir.

Yorumlar (0)

Yorum yapmak için üye girişi yapmalısınız. Üye girişi yapmak için buraya tıklayınız.

Bu gönderi için henüz bir yorum yapılmamış.

Yorum yapmak için üye girişi yapmalısınız. Üye girişi yapmak için buraya tıklayınız.

WANNART
Profilini oluşturmak, İçerik yazmak, İtibar Puanı Kazanmak İçin Hemen Şimdi Kayıt Olabilirsin! KAYIT OL!